/* �g�b�v�j���[�X�@CSS*/
.topnews {
	margin: 0 auto;
	width: 100%;
    justify-content: center;
    text-align: center	
}
@media print, screen and (min-width: 680px) {
.topnews__edge,.topnews-carousel__edge {	
    width: 600px;
    text-align: center	
    }
}

@media print, screen and (max-width: 679px) {
    .topnews__edge,.topnews-carousel__edge {	
        width: 100%;
        text-align: center	
    }
}

.itemlist{}

.topnews-container{
    width: 100%;
    text-align: center;
}

.topnews__item{
    margin:0 auto;
    max-width:100%;
    width:100%;
    list-style: none;
    }

.topnews__a{}

.topnews__img{
    height:auto;
    padding-bottom: 10px;
}

.topnews__comment {}

.topnews_null{}

.topnews ul {
    margin: 0;
    padding: 0;
}

/* Topnews service CSS*/
.sub-topnews {
	margin: 0 auto;
    justify-content: center;    
}

.sub-topnews__edge {	
    max-width: 100%; 
}

.sub-topnews__itemlist{}

.sub-topnews-container{
    max-width: 100%;    
    text-align: center;
}

.sub-topnews__item{
    margin:0 auto;
    max-width: 100%; 
    width:100%;
    padding: 10px 0 5px 0;
    }

.sub-topnews__a{}

@media print, screen and (max-width: 768px) {
    .sub-topnews__img{
        width: 80%;
        height:auto;
    }
}

@media print, screen and (min-width: 768px)
 {
    .sub-topnews__img{        
        height:auto;
    }
}

.sub-topnews__comment {
    width: 100%;
    line-height: 160%;
    padding-top: 5px;
    /* padding-left: 20px;
    padding-right: 20px;   */
    text-align: center;
}

.sub-topnews_null{}


/* Topnews population CSS*/
.population-topnews {
	margin: 0 auto;
	justify-content: center;
}

.population-topnews__edge {	
    max-width: 100%; 
}

.population-topnews__itemlist{}

.population-topnews-container{
    max-width: 100%;    
    text-align: center;
}

.population-topnews__item{
    margin:0 auto;
    max-width: 100%; 
    width:100%;
    padding: 0;
    }

.population-topnews__a{}

@media print, screen and (max-width: 768px) {
    .population-topnews__img{
        width: 80%;
        height:auto;
    }
}

@media print, screen and (min-width: 768px)
 {
    .population-topnews__img{        
        height:auto;
    }
}

.population-topnews__comment {
    width: 100%;
    line-height: 160%;
    padding-top: 5px;
    /* padding-left: 20px;
    padding-right: 20px;   */
    text-align: center;
}

.population-topnews_null{}

/* Topnews service CSS*/
.lifeevent-topnews__edge{
    width: 100%;
    text-align: center;
    justify-content: center;
    background-color: #fff;
    padding: 25px 18px 20px 18px;
    border: 1px solid #fff;
    border-radius: 10px;
    margin-bottom: 40px;
}

.tn-lifeevent-topnews-container .box-container__main{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.tn-lifeevent-topnews {
    width: 100%;
    text-align: center;
    justify-content: center;
}

.tn-lifeevent-topnews__a {
    text-decoration: none;
    transition: background-color .5s, color .5s;
    color: #000;
}

.tn-lifeevent-topnews__a:hover {}      

.tn-lifeevent-topnews__edge {    
	margin: 0;
    text-align:center;
    justify-content: center;
}

.tn-lifeevent-topnews-container { 
    justify-content: center;
    padding: 0;
	margin: 0;
    text-align:center;
    
}
@media print, screen and (max-width: 768px) {

}
@media print, screen and (min-width: 769px) {
   
}

.tn-lifeevent-topnews__item {
    border-bottom-color: lightgray;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    float: left;
    position: relative;     
    padding: 20px 11px 8px 11px;
}

.tn-lifeevent-topnews__image {
    
}

.tn-lifeevent-topnews__comment {
    padding-top: 5px;
}

.tn-lifeevent-topnews__info {
}

.tn-lifeevent-topnews__divname{
    display: none;
}

 .tn-lifeevent-topnews__update {
    display: none;
}

 .tn-lifeevent-topnews__button--all{
    display: inline-block;
    border: solid;
    border-width: 1px;
    border-color: #ccc;
    padding: 5px 15px 5px 15px;
 }

 .tn-lifeevent-topnews__button--all:hover {
    color: #fff;
    background-color: #004ca0;
    padding: 5px 15px 5px 15px;
}

 .tn-lifeevent-topnews__button--rss{
    display: inline-block;
    border: solid;
    border-width: 1px;
    border-color: #ccc;
    padding: 5px 15px 5px 15px;
 }

 .tn-lifeevent-topnews__button--rss:hover {
    color: #fff;
    background-color: #004ca0;
    padding: 5px 15px 5px 15px;
}

.box-container__main{
  
}

 .tn-lifeevent-topnews-container {
   
 }


 .topnews__btn-a {
    font-size: 1.7rem;
    position: relative;
    display: inline-block;
    min-width: 185px;
    padding: 11px 40px;
    transition: background-color .5s,color .5s;
    text-decoration: none!important;
    color: #fff;
    background-color: #012ea6;
}

.topnews__btn-a:hover {
    color: #fff;
    background-color: #000;
    padding: 11px 40px;
}

/* Topnews ftr CSS*/
.ftr-topnews {
	margin: 0 auto;
	justify-content: center;
}

/*@media print, screen and (max-width: 768px) {*/
@media print, screen and (max-width: 999px) {   
    .ftr-topnews__edge {	
        width: 100%; 

        max-width: 500px;
        margin: 0 auto;
    } 
    .ftr-topnews__item{
        margin:0 auto;
        padding: 0 30px;
    }    
}

/*@media print, screen and (min-width: 768px)*/
@media print, screen and (min-width: 1000px)
 {
    .ftr-topnews__edge {	
        max-width: 50%; 
        width: 100%;
    }   

    
    /*.ftr-topnews__item{*/
    .ftr-odd .ftr-topnews__item{
        margin:0 auto;
        padding: 0 20px 0 40px;
    }

    .ftr-even .ftr-topnews__item{
        margin:0 auto;
        padding: 0 40px 0 20px;
    }

}

.ftr-topnews__itemlist{}

.ftr-topnews-container{
    max-width: 100%;            
}

.ftr-topnews__a{}

@media print, screen and (max-width: 768px) {
    .ftr-topnews__img{
    }
}

@media print, screen and (min-width: 768px)
 {
    .ftr-topnews__img{        
        height:auto;
    }
}

.ftr-topnews__comment {
    width: 100%;
    line-height: 160%;
    padding-top: 5px;
    /* padding-left: 20px;
    padding-right: 20px;   */
    text-align: center;
}

.ftr-topnews_null{}


/* globalnavi CSS*/
.globalnavi {}

.globalnavi__a {
    text-decoration: none;
    transition: background-color .5s, color .5s;
}

.globalnavi__a:hover {
    color: #012ea6;
}      


@media print, screen and (min-width: 1000px) {
    .globalnavi__edge {
        max-width: 100%;
        margin: 0;
        text-align:center;
        display: flex;        
        justify-content: center;
    }
}

@media print, screen and (max-width: 1000px) {
    .globalnavi__edge {
      /*   display: none; */
    }
}

.globalnavi-container { 
    width: 100%;
    padding: 0;
	margin: 0;
    text-align:center;
    
}
@media print, screen and (max-width: 768px) {

}
@media print, screen and (min-width: 769px) {
    .globalnavi__item {
        }

}


.globalnavi__item {
    border-bottom-color: lightgray;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    float: left;
    padding: 0px 5px 8px 5px;
}

.globalnavi__image {
    
}

.globalnavi__comment {
    padding-top: 5px;
}

.globalnavi__info {
}

.globalnavi__divname{
    display: none;
}

 .globalnavi__update {
    display: none;
}

 .globalnavi__button--all{
    display: inline-block;
    border: solid;
    border-width: 1px;
    border-color: #ccc;
    padding: 5px 15px 5px 15px;
 }

 .globalnavi__button--all:hover {
    color: #fff;
    background-color: #004ca0;
    padding: 5px 15px 5px 15px;
}

 .globalnavi__button--rss{
    display: inline-block;
    border: solid;
    border-width: 1px;
    border-color: #ccc;
    padding: 5px 15px 5px 15px;
 }

 .globalnavi__button--rss:hover {
    color: #fff;
    background-color: #004ca0;
    padding: 5px 15px 5px 15px;
}

 .globalnavi-container .box-container__main{
     display:flex;
     flex-wrap:wrap;
     justify-content:center;
 }

 
 /* multiple-item-topnews CSS*/
 @media print, screen and (min-width: 680px) {
    .multiple-item-topnews__comment{
        width: 500px;
        margin-top: 0px;
        color: #000;
        font-weight: bold;
        font-size: 1.2em;
        position: unset;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;     
        text-align: center;
        z-index: 10;
        background-color: #fff;
        padding: 15px 15px 25px 15px;
        box-shadow: 0px 4px 5px 0px rgba(134,134,134,0.3);
        position: relative;
        margin: 0 auto;
    }
}

@media print, screen and (max-width: 679px) {
    .multiple-item-topnews__comment{
        width: 100%;
        margin-top: 0px;
        color: #000;
        font-weight: bold;
        font-size: 1.2em;
        position: unset;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;     
        text-align: center;
        z-index: 10;
        background-color: #fff;
        padding: 15px 15px 25px 15px;
        box-shadow: 0px 4px 5px 0px rgba(134,134,134,0.3);
        position: relative;
        margin: 0 auto;
    }
}

 .multiple-item-topnews__comment a:hover {
    opacity: 1 !important;
 }

 .multiple-item-topnews__a {
    text-decoration: none !important;
    color: #fff;
 }

 .multiple-item-topnews__a:hover {
    opacity: 0.9;
    transition: 0.7s;
 }


 .multiple-item-topnews__img {   
    opacity: 1 !important;
    box-shadow: 0px 0px 10px 2px rgba(134,134,134,0.3);
    border: 10px solid #fff;
}    
}

    
